slides.titlepage.author.properties
Prev | FO: Property Sets | Next

## slides.titlepage.author.properties

slides.titlepage.author.properties — Specifies properties for slides titlepage title

## Synopsis

        <xsl:attribute-set name="slides.titlepage.author.properties">
          <xsl:attribute name="text-align">center</xsl:attribute>
          <xsl:attribute name="space-after">1em</xsl:attribute>
          <xsl:attribute name="font-size">20.736pt</xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties for the author on the default titlepage.

Prev | Up | Next
slides.titlepage.subtitle.properties | Home | slides.titlepage.pubdate.properties